Visualizzazione risultati 1 fino 3 di 3

Discussione: Fatal Error - Plugin simple ajax chat

  1. #1
    neire non Ŕ connesso Utente AlterBlog
    Data registrazione
    19-09-2020
    Messaggi
    1

    Predefinito Fatal Error - Plugin simple ajax chat

    Ho installato il plugin "simple ajax chat" direttamente da dashboard, cerca plugin, aggiungi nuovo

    Riesco a settarla e il sito Ú ancora accessibile ma quando provo a inviare un messaggio in chat mi compare una pagina con questo messaggio
    Fatal error: require_once(): Failed opening required 'ABSPATHwp-settings.php' (include_path='.:') in /membri/neire/wp-config.php on line 26

    Ho un Altersito, anche se avevo cominciato a costruirlo come Blog, sono passato ad Altersito per vedere se riuscivo a risolvere questo problema a partire dai file del sito ma niente

    Grazie in anticipo

  2. #2
    L'avatar di alemoppo
    alemoppo non Ŕ connesso Staff AV
    Data registrazione
    24-08-2008
    Residenza
    PU / BO
    Messaggi
    17,755

    Predefinito

    Ho provato ad installare il plugin su un alterBlog e non ho notato errori:


    Hai installato il plugin dalla gestione "plugin -> Aggiungi nuovo -> Ricerca Plugin"? Hai provato disabilitando tutti gli altri plugin?

    Ciao!

  3. #3
    darbula non Ŕ connesso AlterGuru
    Data registrazione
    24-04-2011
    Messaggi
    2,035

    Predefinito

    L'errore scaturisce alle tue modifiche errate al wp-config.php.
    Controlla se la parte finale coincide esattamente da questa riga 85 di codice in poi https://github.com/WordPress/WordPre...sample.php#L85 (per la costante ABSPATH ovviamente).
    Ultima modifica di darbula : 23-09-2020 alle ore 03.06.24

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •